---     
tags: 
  - News Articles
description: Returns information about a news article.
parameters:
  - in: header
    name: Authorization
    type: string
    required: true
produces: 
  - 'application/json'
responses:
  200:
    schema:
      type: object
      example: {
        'banner_image': 'image.jpg', 
        'blurb': 'Blurb', 
        'content': 'Content', 
        'created_at': 'Fri, 02 Aug 2024 13:55:13 GMT', 
        'id': 71, 
        'published': False, 
        'slug': 'slug', 
        'title': 'News Article 1', 
        'url': 'news'
      }
  401:
    schema:
      type: object
      properties:
        error:
          type: string
          example: 'Unauthorised'

